Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Fri, 28 Feb 2003 09:29:56 -0600

On Fri, Feb 28, 2003 at 10:17:24AM -0500, John Cowan wrote:
> Martin Bays scripsit:
> > Oh dear. If I've understood your meaning of "any" correctly - you need a
> > doctor, and what's more you need a doctor precisely because of its
> > doctorishness, and don't care about specific identity or other properties
> > - then this is precisely the kind of circumstance in which I'd use lo'e.
> > I need "the typical" doctor - I need "the result of squinting over the set
> > of all things which doctor".
> > 
> > I'm guessing that's wrong. Anyone feel like explaining why?
> 
> Because "lo'e mikce" is an abstraction bearing only the typical features of
> doctors. As Woldy says, the typical lion is neither male nor female, though
> all actual lions are one or the other. If you want lo'e mikce, you will not
> get much doctoring from it.

He's talking about the myopic singularization definition for lo'e
(which probably doesn't really fit with the book's definition). I
think the experimental cmavo is loi'e, and it would probably work...

Then again, so does mi nitcu tu'a lo mikce.

I think lojban needs a zo'e for gadri. It'll make this stuff a lot
simpler.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku